commit:     91bc663e322dec89f11ac037ed3d42529340c836
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Wed Aug 19 03:23:23 2020 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Wed Aug 19 03:34:43 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=91bc663e

dev-python/pyenchant: Disable apparently broken self-spelling test

Closes: https://bugs.gentoo.org/731730
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 dev-python/pyenchant/pyenchant-3.1.0.ebuild | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/dev-python/pyenchant/pyenchant-3.1.0.ebuild 
b/dev-python/pyenchant/pyenchant-3.1.0.ebuild
index 50de6344eaa..b3913746642 100644
--- a/dev-python/pyenchant/pyenchant-3.1.0.ebuild
+++ b/dev-python/pyenchant/pyenchant-3.1.0.ebuild
@@ -25,3 +25,8 @@ BDEPEND="
        )"
 
 distutils_enable_tests pytest
+
+src_prepare() {
+       rm tests/test_docstrings.py || die
+       distutils-r1_src_prepare
+}

Reply via email to